/*--------------------
Body
--------------------*/

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    min-height: 450px;
    height: 100vh;
    margin: 0;
    background: radial-gradient(ellipse farthest-corner at center top, #f39264 0%, #f2606f 100%);
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}


/*--------------------
Leaderboard
--------------------*/

h1 {
    padding-top: 15px !important;
}

@media (min-width: 300px) {
    .container-leaderboard {
        display: grid;
        grid-gap: 3rem;
        grid-template-areas: "content-1" "content-2" "content-3" "content-4" "content-5" "content-6";
    }
}

@media (min-width: 700px) {
    .container-leaderboard {
        display: grid;
        grid-gap: 3rem;
        grid-template-areas: "content-1 content-2" "content-3 content-4" "content-5 content-6";
    }
}

@media (min-width: 1000px) {
    .container-leaderboard {
        display: grid;
        grid-gap: 3rem;
        grid-template-areas: "content-1 content-2 content-3" "content-4 content-5 content-6";
    }
}

.content-1 {
    grid-area: content-1;
}

.content-2 {
    grid-area: content-2;
}

.content-3 {
    grid-area: content-3;
}

.content-4 {
    grid-area: content-4;
}

.content-5 {
    grid-area: content-5;
}

.content-6 {
    grid-area: content-6;
}

.leaderboard {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 282px;
    height: 328px;
    background: -webkit-gradient(linear, left top, left bottom, from(#3a404d), to(#181c26));
    background: linear-gradient(to bottom, #3a404d, #181c26);
    border-radius: 10px;
    box-shadow: 0 7px 30px rgba(62, 9, 11, 0.3);
}

.leaderboard h1 {
    font-size: 18px;
    color: #e1e1e1;
    /* padding: 0 0 0 55px; */
    text-align: center;
}

.leaderboard h1 svg {
    width: 25px;
    height: 3px;
    position: relative;
    top: 3px;
    margin-right: 6px;
    vertical-align: baseline;
}

.leaderboard h2 {
    font-size: 12px;
    color: #e1e1e1;
    vertical-align: center;
    text-align: center;
    /* margin-right: 45px; */
    margin-bottom: 10px;
    padding: 1px, 1px, 1px, 1px;
}

.leaderboard h2 svg {
    width: 25px;
    height: 1px;
    position: relative;
}

.leaderboard ol {
    counter-reset: leaderboard;
    counter-reset: leaderboard;
    margin-block-start: 0px !important;
    margin-block-end: 0px !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
    padding-inline-start: 0px !important;
    list-style-type: none;
}

.leaderboard ol li {
    position: relative;
    z-index: 1;
    font-size: 14px;
    counter-increment: leaderboard;
    padding: 18px 10px 18px 50px;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
    transform: translateZ(0) scale(1, 1);
}

.leaderboard ol li::before {
    content: counter(leaderboard);
    position: absolute;
    z-index: 2;
    top: 18px;
    left: 15px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: #000;
    background: #fff;
    border-radius: 20px;
    text-align: center;
}

.leaderboard ol li mark {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 16px 10px 20px 50px;
    margin: 0;
    background: none;
    color: #fff;
}

.leaderboard ol li mark::before,
.leaderboard ol li mark::after {
    content: '';
    position: absolute;
    z-index: 1;
    bottom: -11px;
    left: -9px;
    border-top: 10px solid #c24448;
    border-left: 10px solid transparent;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    opacity: 0;
}

.leaderboard ol li mark::after {
    left: auto;
    right: -9px;
    border-left: none;
    border-right: 10px solid transparent;
}

.leaderboard ol li small {
    font-size: 15px;
    margin-top: 3px;
    position: relative;
    z-index: 2;
    display: block;
    text-align: right;
}

.leaderboard ol li::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 217, 0, 0.863);
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.08);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 0;
}

.leaderboard ol li:nth-child(1) {
    background: goldenrod;
}

.leaderboard ol li:nth-child(1)::after {
    background: rgba(255, 217, 0, 0.863);
}

.leaderboard ol li:nth-child(2) {
    background: darkgray;
}

.leaderboard ol li:nth-child(2)::after {
    background: rgba(211, 211, 211, 0.87);
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.08);
}

.leaderboard ol li:nth-child(2) mark::before,
.leaderboard ol li:nth-child(2) mark::after {
    border-top: 6px solid darkgray;
    bottom: -7px;
}

.leaderboard ol li:nth-child(3) {
    background: saddlebrown;
}

.leaderboard ol li:nth-child(3)::after {
    background: rgb(175, 83, 18);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.11);
}

.leaderboard ol li:nth-child(3) mark::before,
.leaderboard ol li:nth-child(3) mark::after {
    border-top: 2px solid saddlebrown;
    bottom: -3px;
}

.leaderboard ol li:nth-child(4) {
    background: #1fada9;
}

.leaderboard ol li:nth-child(4)::after {
    background: #1dc7c1;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
}

.leaderboard ol li:nth-child(4) mark::before,
.leaderboard ol li:nth-child(4) mark::after {
    top: -7px;
    bottom: auto;
    border-top: none;
    border-bottom: 6px solid #1fada9;
}

.leaderboard ol li:nth-child(5) {
    background: #098581;
    border-radius: 0 0 10px 10px;
}

.leaderboard ol li:nth-child(5)::after {
    background: #0ba39e;
    box-shadow: 0 -2.5px 0 rgba(0, 0, 0, 0.12);
    border-radius: 0 0 10px 10px;
}

.leaderboard ol li:nth-child(5) mark::before,
.leaderboard ol li:nth-child(5) mark::after {
    top: -9px;
    bottom: auto;
    border-top: none;
    border-bottom: 8px solid #098581;
}

.leaderboard ol li:hover {
    z-index: 2;
    overflow: visible;
}

.leaderboard ol li:hover::after {
    opacity: 1;
    -webkit-transform: scaleX(1.06) scaleY(1.03);
    transform: scaleX(1.06) scaleY(1.03);
}

.leaderboard ol li:hover mark::before,
.leaderboard ol li:hover mark::after {
    opacity: 1;
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}

.the-most {
    position: fixed;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 50vw;
    max-width: 200px;
    padding: 10px;
}

.the-most img {
    max-width: 100%;
}